Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
kde:live
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
hedmo
l33t
l33t


Joined: 29 Aug 2009
Posts: 923
Location: halmstad

PostPosted: Sat Apr 10, 2010 3:01 pm    Post subject: kde:live Reply with quote

hi i am trying to get kde:live via overlay and:


!!! All ebuilds that could satisfy "kde-base/kde-meta:live" have been masked.
!!! One of the following masked packages is required to complete your request:
- kde-base/kde-meta-9999 (masked by: missing keyword)

i have keyword and unmask it but still no satisfaction
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6929
Location: Austria

PostPosted: Sat Apr 10, 2010 3:03 pm    Post subject: Re: kde:live Reply with quote

hedmo wrote:
- kde-base/kde-meta-9999 (masked by: missing keyword)

i have keyword and unmask it but still no satisfaction

Probably not right. Did you append a trailing '**' to the package.keywords entry?
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
hedmo
l33t
l33t


Joined: 29 Aug 2009
Posts: 923
Location: halmstad

PostPosted: Sat Apr 10, 2010 3:23 pm    Post subject: Reply with quote

Probably not right. Did you append a trailing '**' to the package.keywords entry?
i dont realy understand

absolutely i have tryed to make it by doing a keyword dir and make a link.red the kde howto
and and tryed to make it via a keyword file to

with the link i get no satisfaction at all
Back to top
View user's profile Send private message
hedmo
l33t
l33t


Joined: 29 Aug 2009
Posts: 923
Location: halmstad

PostPosted: Sat May 01, 2010 5:03 pm    Post subject: Reply with quote

i can get kde 4.4.2 via overlay but still dont live please help

i have tryed everything but still

- kde-base/kde-meta-9999 (masked by: missing keyword)

my overlays is att /var/lib/layman/

i have tryed

to set - kde-base/kde-meta-9999 in a package.keywords file

ln -s /path/to/usr/lib/layman/kde/Documentation/package.keywords/kde-live.keywords in package.keywords dir

ln -s /path/to/overlay/kde/Documentation/package.keywords/kde-live.keywords in a dir

but still no luck
Back to top
View user's profile Send private message
Shining Arcanine
Veteran
Veteran


Joined: 24 Sep 2009
Posts: 1110

PostPosted: Sun May 02, 2010 2:28 pm    Post subject: Reply with quote

If it helps at all, KDE 4.4.2 is available from ~arch.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum